Bug 436751 - Bad SONAME Provides
Bad SONAME Provides
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-10 04:42 EDT by Michael Schwendt
Modified: 2008-06-24 22:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-24 22:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-03-10 04:42:44 EDT
libgcroots provides libgcroots.so.0
uim provides libgcroots.so.0
  required by: libgcroots-devel - 0.2.1-3.fc9.i386
  required by: uim - 1.4.1-11.fc9.i386
  required by: uim-devel - 1.4.1-11.fc9.i386
  required by: uim-el-common - 1.4.1-11.fc9.i386
  required by: uim-gnome - 1.4.1-11.fc9.i386
  required by: uim-gtk2 - 1.4.1-11.fc9.i386
  required by: uim-qt - 1.4.1-11.fc9.i386
  required by: libgcroots - 0.2.1-3.fc9.i386
Comment 1 Akira TAGOH 2008-03-10 07:15:42 EDT
I was about to fix that issue. thanks for filing anyway.
Fixed in 1.4.2-1.fc9.
Comment 2 Bug Zapper 2008-05-14 01:54:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.